אאא

אפליקציית המסרים הפופולרית וואטסאפ הודיעה כי החל מסוף החודש למניינם (בעוד כשבועיים) האפליקציה הפופולרית תחדל לעבוד על מספר מכשירים ומערכות הפעלה מיושנות.

מי שעדיין מחזיק במכשיר בלאקברי שאיננו עם מערכת הפעלה אנדרואיד, אלא עם מערכת ההפעלה של בלאקברי עצמה, ורוצה להמשיך להשתמש באפליקציית המסרים, יצטרך החל מחודש יולי להצטייד במכשיר אחר, חדש יותר. גם מכשירי נוקיה מסדרה 40 או עם מערכת הפעלה מסוג סימביאן יצטרכו להחליף מכשיר אם ירצו להשתמש בוואטסאפ.

כבר בתחילת 2017 הפסיקה ווטסאפ את התמיכה במכשירים עם מערכת אנדרואיד בגרסה 2.3.3 ומטה, ווינדוס פון 7 ו-iOS 6 לצד מכשירי אייפון 3GS ורק עתה מכשירי הבלאקברי מצטרפים לחגיגה העגומה.

"הפלטפורמות הללו כבר לא מסוגלות להציע את היכולות הטכנולוגיות שאנחנו מחויבים להן כלפי הלקוחות שלנו עכשיו ובעיקר בעתיד. אם אתם מחזיקים במכשיר עם מערכת כזו, ההמלצה שלנו הא לעדכן את מערכת ההפעלה אם ניתן או לרכוש מכשיר חדש". כך מסרו מחברת וואטסאפ.